
date.format = yyyy/MM/dd HH:mm

renkanIndex.new_renkan = New Renkan
renkanIndex.new_space = New Space
renkanIndex.renkan_title = or create/open a Renkan with the title
renkanIndex.project_list = Project list
renkanIndex.project_name = Name
renkanIndex.project_creation = Creation
renkanIndex.project_edit = Edit
renkanIndex.project_edit_link = Edit project

renkanIndex.space_list = Spaces list
renkanIndex.space_name = Name
renkanIndex.space_title = Title
renkanIndex.space_creation = Creation
renkanIndex.space_open = Open
renkanIndex.space_open_link = Open space


renkanIndex.js.empty_name_error = Please enter a title